### Name: normScaleLimma
### Title: Scale adjust a cDNA Microarray Object
### Aliases: normScaleLimma
### Keywords: classes

### ** Examples

## Loading the dataset
data(gastro)

## Doing the scale adjustment from median-absolute-value method (from
## limma)
gastro.norm = normScaleLimma(gastro.norm, method="scale")
boxplot(gastro.norm) ## To see the efect of adjustment

## To do VSN scale adjustment (from vsn package) use the command. Be
## carefull that this method adjust the variance along A values and not
## between chips!!
gastro.norm = normScaleLimma(gastro.raw2, method="vsn")
boxplot(gastro.norm) ## See the effect



